summaryrefslogtreecommitdiff
path: root/start_ick
diff options
context:
space:
mode:
Diffstat (limited to 'start_ick')
-rw-r--r--start_ick11
1 files changed, 11 insertions, 0 deletions
diff --git a/start_ick b/start_ick
new file mode 100644
index 0000000..10a25f6
--- /dev/null
+++ b/start_ick
@@ -0,0 +1,11 @@
+#!/bin/sh
+
+set -eux
+
+export ICK_CONTROLLER_CONFIG=/etc/ick/controller.conf
+gunicorn3 \
+ --daemon \
+ --bind 127.0.0.1:12765 \
+ --log-file /tmp/gunicorn3.log \
+ --log-level debug \
+ ick_controller:app